#define AGXUNREAL_HAS_GIT_HASH 1
const TCHAR* const AGXUNREAL_GIT_HASH = TEXT("79fb39a7868a3c5fa469c46eafccf0efcb83d6a0");

#define AGXUNREAL_HAS_GIT_NAME 1
const TCHAR* const AGXUNREAL_GIT_NAME = TEXT("agxunreal-1.7.0");

